Bug 826007 - [abrt] telepathy-mission-control-5.12.0-1.fc17: _int_free: Process /usr/libexec/mission-control-5 was killed by signal 11 (SIGSEGV)
[abrt] telepathy-mission-control-5.12.0-1.fc17: _int_free: Process /usr/libex...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:1976778c5c2a0e5f84ad5cf0f1f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-29 06:36 EDT by Patryk Zawadzki
Modified: 2013-08-01 04:20 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 04:20:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (19.51 KB, text/plain)
2012-05-29 06:37 EDT, Patryk Zawadzki
no flags Details
File: backtrace (32.46 KB, text/plain)
2012-05-29 06:37 EDT, Patryk Zawadzki
no flags Details

  None (edit)
Description Patryk Zawadzki 2012-05-29 06:36:52 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/mission-control-5
crash_function: _int_free
executable:     /usr/libexec/mission-control-5
kernel:         3.3.7-1.fc17.x86_64
pid:            3057
pwd:            /
time:           wto, 29 maj 2012, 12:32:16
uid:            1000
username:       patrys

backtrace:      Text file, 33235 bytes
maps:           Text file, 19980 bytes

build_ids:
:8568e11bef79abaf14513d18a8559282d8dad34a
:647c8183274c4626c81e86e7a631a81782a04e65
:b6d75088f555d197be1476cb1c580640826ae029
:249534ba725a62584055a93c041c20047b65f9b7
:7526b18a7f20d70c1262bbd00d0269eeb5c379a7
:f1c5764c91642a33bec2d4ba5adbefc196cc8d60
:dc20d4e05507fb3344c3df1776393e67b3ba6ca9
:a7a90d872ef72df12f4344a1a6fadb184e5c0cc8
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:6419b38400feb8414d331a1f2deebb0012d0d72e
:f64b7319b84d426ed547084bdb2577f4f596c18f
:cd6934c7ffdc10b4626f8a94336de83eb989545e
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:350920b52e92655cdb258fa5f96fe7004ad07a52
:67792c148d2b8f13f6732c9367e926c26d7376c5
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:c943da5fcd9a1d247906eb279fd5c197305ad80d
:822e9b3523e8312240f41a25722d539bc77ed436
:684aaae07e1dd58fde977df6d952bd0a3d142a3b
:73777e822e00ca152ffca281ab0ace0cb498ec48
:7467a3fff57d8d295187bc56d357481ff70cbaf4
:7d332a1baee13d872a9409593158a3cad865b7bd
:37347c1c8e4efbf98acb510e94aff8ec0b173c4c
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:0932c710a0651cc6ba625234790de9b8fc954c63
:03a3531257193c88ade30f23f9dc93545fa5397d
:c2f5ae8bd64df0fc996cf96b95525a8f8fb28fd2
:7c35310fc506498c612d5d982ab03becc4b4817c
:9ea9b4fd0fc47b9ba19d393e1c1f70959654c6b8
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292
:731b3801f71de6bd888953161b715e6cbda0ab60
:d804f8ee47797da9213a92f00cd095ecada8d79f
:10db86ab9481dc0e2bd0f0c4c987e86a8a1d9a8b
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:3b9f2877929273738d93659f42d104772f450f23
:aaa1236e690a9d2f230ade4b8d4387c22200ba9f
:5dd234206476b0387cd251598aa72a2c95c763c5
:aa55d83843beb476f85da9a12fbf6098698ba1b4
:46eb8c83b266e03b4d2d37c5ac56accdee78c113
:36b44cb9b031a0994ccdf2039a4baf221a0f00d6
:f85824c7f40e64cb649bf23a3045c08b990496a4
:fad2d57f73db1d2b51917a93ac42fb4e1308b141

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/patrys/2

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7bcca malloc_consolidate libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7c708 _int_free libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7e808 _int_realloc libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x80355 realloc libc.so.6 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0x291a4 - libdbus-1.so.3 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0x1be7e - libdbus-1.so.3 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0x23bd2 - libdbus-1.so.3 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0x23cf1 - libdbus-1.so.3 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0x245c1 - libdbus-1.so.3 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0x24e41 - libdbus-1.so.3 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0x2399d - libdbus-1.so.3 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0xeafc - libdbus-1.so.3 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0x25afa dbus_watch_handle libdbus-1.so.3 -
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d 0xaa8c - libdbus-glib-1.so.2 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47de2 g_main_loop_run libglib-2.0.so.0 -
:dc20d4e05507fb3344c3df1776393e67b3ba6ca9 0x130c - [exe] -

dso_list:
:/usr/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-2.fc17.x86_64 (Fedora Project) 1330823384
:/usr/lib64/libplc4.so nspr-4.9-2.fc17.x86_64 (Fedora Project) 1332951378
:/usr/lib64/libmission-control-plugins.so.0.3.1 telepathy-mission-control-1:5.12.0-1.fc17.x86_64 (Fedora Project) 1333623427
:/usr/lib64/libgobject-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1334497971
:/usr/lib64/libudev.so.0.13.1 libudev-182-1.fc17.x86_64 (Fedora Project) 1332291422
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.11-2.fc17.x86_64 (Fedora Project) 1335508478
:/usr/lib64/libgmodule-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1334497971
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-2.fc17.x86_64 (Fedora Project) 1330823386
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-3.fc17.x86_64 (Fedora Project) 1330823393
:/usr/lib64/libgudev-1.0.so.0.1.1 libgudev1-182-1.fc17.x86_64 (Fedora Project) 1332291422
:/usr/lib64/libssl3.so nss-3.13.4-3.fc17.x86_64 (Fedora Project) 1336120468
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1330823372
:/usr/lib64/libnss3.so nss-3.13.4-3.fc17.x86_64 (Fedora Project) 1336120468
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337168376
:/usr/lib64/libsmime3.so nss-3.13.4-3.fc17.x86_64 (Fedora Project) 1336120468
:/usr/lib64/libnssutil3.so nss-util-3.13.4-2.fc17.x86_64 (Fedora Project) 1334146319
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.12.0-1.fc17.x86_64 (Fedora Project) 1333090705
:/usr/lib64/libnss_files-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337168376
:/usr/lib64/libuuid.so.1.3.0 libuuid-2.21.1-1.fc17.x86_64 (Fedora Project) 1333308893
:/usr/lib64/libmissioncontrol-server-5.12.0.so telepathy-mission-control-1:5.12.0-1.fc17.x86_64 (Fedora Project) 1333623427
:/usr/lib64/mission-control-plugins.0/mcp-account-manager-goa.so empathy-3.4.1-2.fc17.x86_64 (Fedora Project) 1338066262
:/usr/lib64/libdl-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337168376
:/usr/lib64/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.4.1-1.fc17.x86_64 (Fedora Project) 1334831899
:/usr/lib64/libpthread-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337168376
:/usr/lib64/libglib-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1334497971
:/usr/lib64/libc-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337168376
:/usr/lib64/libelf-0.153.so elfutils-libelf-0.153-2.fc17.x86_64 (Fedora Project) 1333623423
:/usr/libexec/mission-control-5 telepathy-mission-control-1:5.12.0-1.fc17.x86_64 (Fedora Project) 1333623427
:/usr/lib64/libfreebl3.so nss-softokn-freebl-3.13.4-2.fc17.x86_64 (Fedora Project) 1334652553
:/usr/lib64/libselinux.so.1 libselinux-2.1.10-3.fc17.x86_64 (Fedora Project) 1335353515
:/usr/lib64/libtelepathy-glib.so.0.70.1 telepathy-glib-0.18.1-1.fc17.x86_64 (Fedora Project) 1335260233
:/usr/lib64/libplds4.so nspr-4.9-2.fc17.x86_64 (Fedora Project) 1332951378
:/usr/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.x86_64 (Fedora Project) 1330823375
:/usr/lib64/libgthread-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1334497971
:/usr/lib64/libnm-util.so.2.3.0 NetworkManager-glib-1:0.9.4.0-7.git20120403.fc17.x86_64 (Fedora Project) 1335259690
:/usr/lib64/libsoftokn3.so nss-softokn-3.13.4-2.fc17.x86_64 (Fedora Project) 1334652554
:/usr/lib64/libnspr4.so nspr-4.9-2.fc17.x86_64 (Fedora Project) 1332951378
:/usr/lib64/libgio-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1334497971
:/usr/lib64/libnm-glib.so.4.3.0 NetworkManager-glib-1:0.9.4.0-7.git20120403.fc17.x86_64 (Fedora Project) 1335259690
:/usr/lib64/librt-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337168376
:/usr/lib64/libresolv-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337168376
:/usr/lib64/ld-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337168376
:/usr/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-3.fc17.x86_64 (Fedora Project) 1330823385
:/usr/lib64/libgnome-keyring.so.0.2.0 libgnome-keyring-3.4.1-2.fc17.x86_64 (Fedora Project) 1334831824
:/usr/lib64/libupower-glib.so.1.0.2 upower-0.9.16-1.fc17.x86_64 (Fedora Project) 1335898060

environ:
:SHELL=/bin/zsh
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-5poEgvAiqB,guid=1561689cf4c9ccd0ef99f1d800000040
:XDG_SESSION_COOKIE=c96bbb007ee69e6422752bec00000010-1338287169.116243-1214318879
:XDG_RUNTIME_DIR=/run/user/patrys
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/patrys/keyring-QLRJ1z/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1708,unix/unix:/tmp/.ICE-unix/1708
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=patrys
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/patrys/keyring-QLRJ1z/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-5poEgvAiqB,guid=1561689cf4c9ccd0ef99f1d800000040
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-patrys-jNc3aV/database
:USER=patrys
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1703
:SHLVL=1
:GDM_LANG=pl_PL.utf8
:PWD=/home/patrys
:GNOME_KEYRING_CONTROL=/run/user/patrys/keyring-QLRJ1z
:LANG=pl_PL.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=patrys
:HOME=/home/patrys

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63425                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63425                63425                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[65686]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[38898]
:pos:	0
:flags:	02004002
:7:socket:[68564]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[70314]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:pipe:[67321]
:pos:	0
:flags:	02004000
:13:pipe:[67321]
:pos:	0
:flags:	02004001

var_log_messages:
:May 28 04:14:55 lolcathost abrt[2263]: Saved core dump of pid 2007 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-05-28-04:14:55-2007 (27791360 bytes)
:May 28 12:17:04 lolcathost abrt[2414]: Saved core dump of pid 2000 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-05-28-12:17:03-2000 (29081600 bytes)
:May 28 18:20:43 lolcathost abrt[8752]: Saved core dump of pid 2043 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-05-28-18:20:43-2043 (29175808 bytes)
:May 29 12:27:14 lolcathost abrt[2466]: Saved core dump of pid 2037 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-05-29-12:27:13-2037 (28168192 bytes)
:May 29 12:28:11 lolcathost abrt[2955]: Saved core dump of pid 2531 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-05-29-12:28:10-2531 (28450816 bytes)
:May 29 12:32:16 lolcathost abrt[3206]: Saved core dump of pid 3057 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-05-29-12:32:16-3057 (28459008 bytes)
Comment 1 Patryk Zawadzki 2012-05-29 06:37:00 EDT
Created attachment 587381 [details]
File: maps
Comment 2 Patryk Zawadzki 2012-05-29 06:37:03 EDT
Created attachment 587382 [details]
File: backtrace
Comment 3 Andrew Stiegmann 2012-06-24 15:46:29 EDT
Occurs every time system returns from standby

backtrace_rating: 4
Package: telepathy-mission-control-5.12.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 4 Fedora End Of Life 2013-07-03 22:25:35 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 04:20:26 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.